Source: deepin-terminal
Section: x11
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Yangfl <mmyangfl@gmail.com>,
 Yanhao Mo <yanhaocs@gmail.com>,
 Boyuan Yang <byang@debian.org>,
 Arun Kumar Pariyar <openarungeek@gmail.com>,
Build-Depends:
 chrpath,
 cmake,
 debhelper-compat (= 13),
 libatspi2.0-dev,
 libdframeworkdbus-dev,
 libdtkwidget-dev,
 libglib2.0-dev,
 libutf8proc-dev,
 lxqt-build-tools (>= 0.6.0~),
 pkg-config,
 qt5-qmake,
 qtbase5-dev,
 qtbase5-private-dev,
 qttools5-dev-tools,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/linuxdeepin/deepin-terminal
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-terminal.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-terminal

Package: deepin-terminal
Architecture: any
Provides:
 x-terminal-emulator,
Depends:
 expect,
 zssh,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Deepin terminal emulator application
 Deepin Terminal is an advanced terminal emulator with workspace, multiple
 windows, remote management, quake mode and other features. It sharpens your
 focus in the world of command line.
 .
 This package is part of DDE (Deepin Desktop Environment).
